    * {
        --theme-color: #f087af;
        --font-bodytext: "Zen Maru Gothic", sans-serif;
    }

    a:hover {
        cursor: pointer;
        opacity: .7;
        text-decoration: unset;
    }

    img {
        width: 100%;
        display: block;
        height: auto;
    }

    .--pc {
        display: none;
    }

    .--sp {
        display: flex;
    }

    .section__wrapper {
        max-width: 1800px;
        margin: 0 auto;
    }

    .ec-layoutRole .ec-layoutRole__main {
        position: relative;
        max-width: 100%;
    }

    .p-fv__picture {}

    .ec-layoutRole__contents {
        background-image: url("https://eeo.today/store/101/html/user_data/takestore/images/hbd_sir_tsukushi_2026/bg.webp");
        background-size: contain;
        padding-bottom: 0;
        padding: 0;
    }

    /* INTRO */
    .intro__wrapper {
        background-color: rgba(255, 255, 255, .8);
        position: relative;
        top: -8vw;
    }

    .intro__box {
        position: relative;
        max-width: 854px;
        width: 100%;
        padding: 30px 20px;
        margin: 0 auto;
    }

    /* INFO */
    .info__wrapper {
        margin: 20px auto 0;
    }

    .info__head {
        position: relative;
        max-width: 580px;
        margin: 0 auto;
        z-index: 2;
        top: -32px;
        width: 40%;
    }

    .info__body {
        position: relative;
        top: -50px;
        padding: 40px 20px 40px;
        background-color: var(--theme-color);
        border-radius: 40px;
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin: 0 20px;
    }

    .info__body__box {
        display: flex;
        flex-direction: column;
        column-gap: 32px;
        row-gap: 12px;
    }

    .info__body__head {
        max-width: 400px;
        margin: 0 auto;
        display: block;
        width: 60%;
    }

    .info__content {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }

    .info__content__title {
        margin-top: auto;
    }

    .info__content__title.--tsutaya {
        max-width: 890px;
    }

    .info__content__title.--marui {
        max-width: 690px;
        width: 75%;
    }

    .info__content__title.--shinjuku {
        max-width: 670px;
        width: 60%;
    }

    .info__jusho {
        order: 3;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: auto;
        gap: 8px;
    }

    .info__jusho__jusho.--tsutaya {
        max-width: 800px;
        width: 90%;
    }

    .info__jusho__jusho.--marui {
        max-width: 740px;
        width: 80%;
    }

    .info__jusho__jusho.--shinjuku {
        max-width: 640px;
        width: 80%;
    }

    .info__content iframe {
        width: 80%;
        height: 60%;
        border: 0;
        grid-row: 1/3;
        grid-column: 2/3;
    }

    /* GOODS */
    .goods__lineup {
        background-color: var(--theme-color);
        padding: 12px;
        margin-bottom: 60px;
    }

    .goods__lineup img {
        max-width: 780px;
        width: 60%;
        margin: 0 auto;
        display: block;
    }

    .goods__wrapper {
        max-width: 1660px;
        position: relative;
    }

    .goods__wrapper .chara {
        position: absolute;
        left: 0;
        bottom: 40px;
        margin: auto;
        max-width: 60px;
    }

    .goods__box {
        margin: 0px 32px 80px;
        background-color: white;
        padding: 0 24px 10px;
        border-radius: 40px;
        position: relative;
    }

    .goods__head {
        position: relative;
        margin: 0 auto;
        z-index: 2;
        top: -6vw;
        max-width: 540px;
    }

    .goods__head.--tsukushi {
        width: 90%;
        top: -4vw;
    }

    .goods__head.--ozen {
        max-width: 720px;
        width: 70%;
        top: -4vw;
    }

    .goods__head02 {
        max-width: 1100px;
        margin: 0 auto 20px;
        width: 100%;
        ] display: flex;
        justify-content: center;
    }

    .goods__head02.--akusuta .--sp {
        width: 80%;
        margin: 0 auto;
    }

    .goods__grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 40px;
        row-gap: 24px;
        position: relative;
    }

    .goods__grid__seal {
        position: absolute;
        top: -12px;
        left: -12px;
        max-width: 80px;
    }

    .goods__grid__item {
        width: 100%;
        padding: 8px;
        position: relative;
    }

    .ec-shelfGrid {
        margin: 0 20px;
    }

    .ec-shelfGrid .ec-shelfGrid__item {
        width: 100%
    }

    .ec-shelfGrid .ec-shelfGrid__item:hover {
        opacity: .7;
        cursor: pointer;
    }

    .ec-shelfGrid__item-price {
        display: none;
    }

    .ec-shelfGrid form {
        height: 100%;
    }

    .ec-shelfGrid a {
        color: inherit;
        text-decoration: none;
        height: 100%;
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .ec-shelfGrid a:hover {
        opacity: .7;
        cursor: pointer;
    }

    .ec-shelfGrid__item-link::after {
        content: "";
        display: block;
        width: 120px;
        height: 40px;
        background-image: url("https://eeo.today/store/101/html/user_data/takestore/images/hbd_sir_tsukushi_2026/btn_black.webp");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        margin: auto auto 0;
    }

    .goods__grid__img {
        border: 1px solid #1f1714;
    }

    .goods__grid__link {
        display: flex;
        flex-direction: column;
        justify-content: start;
        gap: 16px;
        align-self: stretch;
        justify-self: stretch;
        height: 100%;
    }

    .goods__grid__title,
    .ec-shelfGrid .ec-shelfGrid__item-title {
        font-size: 14px;
        font-family: var(--font-bodytext);
        text-align: center;
        margin: 0 auto;
        color: #000;
        line-height: 1.5;
    }

    .goods__grid__btn {
        max-width: 120px;
        width: 80%;
        margin: auto auto 0;
    }

    .goods__fufufu {
        position: absolute;
        bottom: -38px;
        right: -16px;
        margin: auto;
        max-width: 290px;
        width: 40%;
    }

    .goodsall__wrapper {
        max-width: 1660px;
    }

    .btn__wrapper {
        max-width: 280px;
        margin: 60px auto 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .btn__wrapper__link {
        display: flex;
        width: 100%;
    }
    
    .btn__wrapper__link.--neko {
        max-width: 90%;
        margin: 0 auto;
    }

    .tokushuu__wrapper  {
        max-width: 1000px;
    }

    .tokushuu__box {
        margin: 80px 32px;
    }

    /* BOTTOM */
    .bottom__wrapper {
        margin-top: 80px;
        padding: 40px 16px;
        background-color: rgba(255, 255, 255, 0.5);
    }

    .bottom__box {
        max-width: 1440px;
        margin: 0 auto;
    }

    .bottom__detail {
        max-width: 600px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
        align-items: center;
    }

    .bottom__takesbaloon {
        width: 90%;
        margin: 0 auto;
    }

    .bottom__takeshobox {
        width: 60%;
        display: flex;
    }

    .bottom__sns {
        max-width: 1460px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 20px;
        padding-top: 24px;
    }

    .bottom__sns__link {
        background-color: black;
        padding: 6px 16px;
    }

    .bottom__sns__link img {
        margin: 0 auto;
    }

    .bottom__sns__link.--pandania img {
        width: 85%;
    }

    .bottom__sns__link.--tukushia img {
        width: 88%;
    }

    /* TAKECOMI */
    .takecomi__wrapper {
        background-color: rgba(219, 79, 136, .6);
        position: relative;
        padding: 32px 60px 60px;
    }

    .takecomi__neko {
        position: absolute;
        left: -50px;
        bottom: -48px;
        margin: auto;
        max-width: 60px;
    }

    .takecomi__box {
        position: relative;
        max-width: 660px;
        margin: 0 auto;
        width: 100%;
    }

    .takecomi__message {
        max-width: 540px;
        margin: 0 auto;
    }

    .takecomi__banner {
        max-width: 660px;
        margin: 0 auto;
        padding-top: 20px;
        display: block;
    }

    /* COPY */
    .bottom__copy {
        position: relative;
        padding: 40px 16px 40px;
        text-align: center;
        max-width: 1600px;
        width: 100%;
        margin: 0 auto;
    }

    .bottom__copy p {
        color: #7d7980;
        font-size: 12px;
        font-weight: 600;
    }

    .bottom__copy__br {
        display: block;
    }

    .bottom__copy__chara {
        max-width: 130px;
        position: absolute;
        right: 12px;
        bottom: 0;
        margin: auto;
        width: 20%;
    }

    @media screen and (min-width: 431px) {
        .info__head {
            top: -10px;
            width: 60%;
        }

        .info__content iframe {
            width: 80%;
            height: 80%;
        }

        .goods__grid__item,
        .ec-shelfGrid .ec-shelfGrid__item {
            width: 50%;
        }
    }

    @media screen and (min-width: 768px) {
        .--pc {
            display: flex;
        }

        .--sp {
            display: none;
        }

        .p-fv__picture {}

        .intro__wrapper {
            top: -14vw;
        }

        /* INFO */
        .info__wrapper {
            margin: 0 auto;
        }

        .info__head {
            max-width: 400px;
            width: 80%;
            top: -3px;
        }

        .info__body {
            padding: 100px 60px 60px;
            border-radius: 100px;
            gap: 32px;
        }

        .info__body__head {
            max-width: unset;
            width: auto;
            height: 74px;
        }

        .info__content {
            display: grid;
            grid-template-columns: 60% calc(40% - 20px);
        }

        .info__content iframe {
            width: 100%;
            height: revert-layer;
        }

        .info__content__title.--marui {}

        .info__jusho {
            justify-content: start;
            align-items: start;
        }

        .info__jusho__jusho {
            order: unset;
            margin-bottom: auto;
        }

        /* GOODS */
        .goods__lineup {
            padding: 20px;
        }

        .goods__box {
            padding: 0 40px 10px;
            margin: 100px;
            z-index: 2;
        }

        .goods__wrapper .chara {
            max-width: 160px;
        }

        .goods__head {
            max-width: 600px;
        }

        .goods__head.--tsukushi {
            width: 85%;
            top: -4vw;
        }

        .goods__head.--ozen {
            width: 60%;
            top: -4vw;
        }

        .goods__grid__item,
        .ec-shelfGrid .ec-shelfGrid__item {
            width: 33%;
        }

        .goods__grid__seal {
            top: -20px;
            left: -20px;
            max-width: 100px;
        }

        .goods__grid__title,
        .ec-shelfGrid .ec-shelfGrid__item-title {
            font-size: 16px;
        }

        .goods__grid__btn {
            max-width: 180px;
            width: 50%;
        }

        .btn__wrapper {
            max-width: 480px;
        }

        /* TOKUSHUU */
        .tokushuu__box {
            margin: 120px auto;
        }

        /* BOTTOM */
        .bottom__sns {
            flex-direction: row;
        }

        .bottom__sns__link.--pandania img {
            width: 100%;
        }

        .bottom__sns__link.--tukushia img {
            width: 100%;
        }

        .bottom__copy p {
            font-size: 14px;
        }

        .bottom__copy__br {
            display: none;
        }

        .bottom__copy__chara {
            max-width: 170px;
            width: 80%;
        }
    }

    @media screen and (min-width: 1131px) {
        .goods__lineup {
            margin-bottom: 100px;
        }

        .goods__head {
            top: -3vw;
            max-width: 800px;
        }

        .ec-shelfGrid__item-link::after {
            width: 200px;
            height: 45px;
        }

        .goods__grid__title,
        .ec-shelfGrid .ec-shelfGrid__item-title {
            font-size: 18px;
        }

        .goods__fufufu {
            bottom: -50px;
            right: -34px;
            width: 100%;
            max-width: 320px;
        }

        .takecomi__wrapper {
            padding: 32px 0;
        }

        .takecomi__neko {
            left: -200px;
            top: 0;
            bottom: 0;
            margin: auto;
            max-width: 145px;
        }

        .bottom__copy__chara {
            max-width: 240px;
        }
    }

    @media screen and (min-width: 1660px) {

        /* INFO */
        .info__head {
            max-width: 580px;
        }

        .info__body__head {
            height: 110px;
        }

        .goods__box {
            margin: 120px auto;
        }

        .goods__head {
            max-width: 1000px;
        }

        .goods__grid__seal {
            top: -94px;
            left: -28px;
            max-width: 180px;
        }

        .goods__grid__title,
        .ec-shelfGrid .ec-shelfGrid__item-title {
            font-size: 20px;
        }

        .goods__fufufu {
            bottom: -76px;
            right: -54px;
            width: 100%;
            max-width: 520px;
        }

        .btn__wrapper {
            max-width: 600px;
        }

        .takecomi__neko {
            left: -320px;
        }

        .bottom__copy__chara {
            max-width: 320px;
        }
    }